/* --- BRAND VARIABLES --- */
        :root {
            --dark-blue: #004b73;
            --bright-blue: #1cbcee;
            --blue-tint: #d3e9f4;
            --fuchsia-dark: #73145a;
            --fuchsia-bright: #c204ab;
            --gray-mid: #6e7072;
            --gray-light: #f4f6f8;
            --white: #ffffff;
            --font-main: calibri, Verdana, Arial, sans-serif;
            --color-main: rgb(68, 68, 68);
            --color-secondary: rgb(108, 117, 125);
            
       		--header-color: #000000;
       
        }




 
 
 
 
 body {
            margin: 0;
            padding: 0;
            
            justify-content: center;
            font-family: var(--font-main);
        	
        
        }

	      body ,a, .btn-link{ 
	      	font-size:14px;
	    
	     
	      }

a {

  color: var(--color-main) !important;
}


footer a {
  text-decoration: none;
  color: var(--color-secondary) !important;
}



.brand-side .logo{
  width:250px;
}

.brand-sm .logo{
	 width:180px;
}



.brand-title{
   		
   		
   		font-family:"Georgia", serif; text-shadow: 0 0 3px rgba(255, 255, 255, 0.45);font-weight:bold;color: var(--header-color);
 }

.brand-side .brand-title{
	margin-top:20px;
    font-size:24px;
}


.brand-sm .brand-title{
	margin-top:15px;
    margin-bottom:20px;
    font-size:20px;

}


 
 
 .btn-primary {
  background-color: #73135A !important;
  border-color: #73135A !important;
  color: #fff !important;

  /* make both ends round */
  border-radius: 999px !important;
  width:150px;
  font-weight:600;
}

.btn-primary:hover {
  background-color: #5d0f49 !important;
  border-color: #5d0f49 !important;
  color: #fff !important;
}
 
 
 
 
 
 
 
 .input-group-text,.form-label{
        	font-weight:600;
  			color: --header-color
  
  }


#loginForm .form-label{
        	font-size:20px;
  			color:#000000;
  
  }
 
#quickEnquiryForm .fixed-label{
 	width: 80px !important;  
 }

 @media (min-width: 1000px) {
   .form-side{
	border-left: 1px solid #e3e3e3;
	}
 
 	.brand-side, .form-side{
	 padding:0 120px;

	}
 	
 .brand-side {
	    display: block !important;
   
  }
	
 .brand-sm {
	  	display:none;
	  }
 
 #quickEnquiryForm .fixed-label{
 	width: 80px !important;  
 }
 
 
 }


@media (max-width: 1000px) {
    .brand-side {
	    display: none !important;
   
  }


  .form-side{
		border:none !important;

  }

  .brand-sm {
  	display:block !important;
  }

 #quickEnquiryForm .fixed-label{
 	width: 100px !important;  
 }


 }



